/* Error: Can't find stylesheet to import.
 *   ,
 * 6 | @use '@material/typography' as mdc-typography;
 *   | ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *   '
 *   ..\..\..\node_modules\@angular\material\core\typography\_typography.scss 6:1  @forward
 *   ..\..\..\node_modules\@angular\material\_index.scss 12:1                      @use
 *   styles.scss 3:1                                                               root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: "Error: Can't find stylesheet to import.\a   \2577 \a 6 \2502  @use '@material/typography' as mdc-typography;\a   \2502  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^\a   \2575 \a   ..\\..\\..\\node_modules\\@angular\\material\\core\\typography\\_typography.scss 6:1  @forward\a   ..\\..\\..\\node_modules\\@angular\\material\\_index.scss 12:1                      @use\a   styles.scss 3:1                                                               root stylesheet";
}
